@charset "euc-kr";		
		
/* mypage */			
#Leftwrapper_mypage	{float:left; z-index:10; width:100%; padding:0px 0px 40px 0px; }  		
#Leftwrapper_mypage .report_title{margin:-10px 0px 15px 0px; font-size:1.4em; font-weight:800; line-height:18px; letter-spacing:0px; color:#000; padding:0px 0px 0 20px; background:url(/images/stitle.gif) no-repeat 0px 50%;}		
		
#Leftwrapper_mypage .table ul {margin-bottom:10px; padding-bottom:10px;}	
#Leftwrapper_mypage .table ul li { list-style:none; border-bottom:1px dotted #444; padding:10px 0px;}	
#Leftwrapper_mypage .table ul li label {margin-right:5px; font-weight:bold;}	
#Leftwrapper_mypage .table ul li.p2 {margin:10px 0px 10px 5px;}	
		

#Leftwrapper { float:left; width:730px; padding:0 0 70px 0; overflow:hidden; }	
#Rightwrapper {float:left; width:320px; padding:0 0 70px 0; overflow:hidden; }

/* ¸®½ºÆ® Location(ÇöÀçÀ§Ä¡ Ç¥½Ã)*/			
#Location	{position:relative; width:685px; margin:0 0 30px 0; padding:0 0 30px 0; border-bottom:2px solid #ddd; font-size:14px; }							
#Location li {float:left;	padding:0 8px 0 15px; color:#757575; background:url(/images/arrow_location.gif) no-repeat 0 6px; }		
#Location li:first-child {background:url(/images/ico_home.gif) no-repeat no-repeat 0 2px; padding-left:25px;}
#Location li.li_current	{font-weight:600;}
#Location .edition	{z-index:10; position:absolute; float:right;right:0px; top:2px; color:#B01C1C;}			
		
			
.List_area h4.cate_txt { font-size:16px; font-weight:600; color:#AF1C1B; background:url(/images/ball_title.gif) 0px 2px no-repeat; padding-left:20px; padding-bottom:8px; margin:20px 0 5px 0;border-bottom:1px solid #d1d1d1;position:relative;clear:both; }
		
.all_ho {font-size:16px; font-weight:600; color:#000; }
.all_ho span{font-size:14px; font-weight:600; color:#777; }

.Location_title {margin:0 0 30px 0; font-size:1.4em; font-weight:800; line-height:18px; letter-spacing:0px; color:#000; padding:0px 0px 0 20px; background:url(/images/stitle.gif) no-repeat 0px 50%; }		
.Location_title1 {margin:0 0 30px 20px; font-size:1.2em; font-weight:800; line-height:18px; letter-spacing:0px; color:#000; }		
		
		
.Location_stitle {margin:0 0 15px 0; font-size:1.4em; font-weight:800; line-height:18px; letter-spacing:0px; padding:0px 0px 0 20px; background:url(/images/stitle.gif) no-repeat 0px 50%;  color:#0092D7;}  /* È£º° Ä®¶óº¯°æ */ 		
.Location_stitle1 {margin:0 0 15px 20px; font-size:1.2em; font-weight:800; line-height:18px; letter-spacing:0px; color:#000; }		
		

	.list_vod {position:relative; overflow:hidden; margin:40px -20px 0 0;  }			
	.list_vod ul{ margin:0px 0px 20px 0px;  } 
	.list_vod li { float:left; position:relative; height:215px; margin: 0px 15px 35px 0px;}
	.list_vod li a{ display:block;  background:#f7f7f7;  overflow:hidden;}
	.list_vod li .fa-play-circle {position:absolute; left:75px; top:30px; color: rgba(255,255,255,0.7); font-size:70px}
	.list_vod li .img_area {width:215px;border:1px solid #ccc;}			
	.list_vod li .img_area img {width:100%; max-width:100%; }			
	.list_vod li .txt_area {position:absolute; border:1px solid #ccc; border-top:none; width:187px; height:78px; padding:12px 14px 0 14px; letter-spacing:-1px; text-align:center;}			
	.list_vod li .txt_area strong { display:block; font-size:14px; color:#000; font-weight:600; letter-spacing:-0.5px;}	
	.list_vod li .txt_area p {margin-top:5px; font-size:13px; font-weight:500;}	


/* ±â»ç¸®½ºÆ® */								
.List_area{width:685px;}			
	
.List_area .report_title{margin:0px 0px 40px 0px; font-size:1.4em; font-weight:800; line-height:18px; letter-spacing:0px; color:#000; padding:0px 0px 0 20px; background:url(/images/stitle.gif) no-repeat 0px 50%;}		
	
		
	/* ±â»ç¸ñ·Ï */		
	.articleList {margin:0px 0px 0px 0px; background-color:#fff; font-size:14px;  }																			
	.articleList em {color:#f8613b;font-style:normal; font-weight:bold;}											
	.articleList ul {padding:0px 0px 0px 0px; overflow:hidden;}											
	.articleList li {padding:0px 0px 20px 0px; margin-bottom:20px; border-bottom: dotted 1px #A8A8A8;}											
	.articleList li .tr {display: table-row;}			
	.articleList li .tc {display: table-cell; vertical-align: top;}			
	.articleList li .imageIn {margin-right:20px; text-align: center; vertical-align: middle; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }			
	.articleList li .tc a img {max-width:160px; margin:3px 0px 0px 0px; text-align: center; vertical-align: middle; }											
	.articleList li .tc .icon {margin-right:10px; vertical-align: middle; }																			
	.articleList li .tr dl {overflow:hidden; position:relative;}		
	.articleList li .tr dl dt a {padding:2px 0 2px 0; display:inline-block; font-weight:600; color:#666; line-height:20px; }			
	.articleList li .tr dl dt img {vertical-align: middle; margin-bottom:6px;}				
	.articleList li .tr dl dt span {font-weight:bold; color:#CC0033;}		
	.articleList li .tr dl .title a {padding:0px 0 7px 0; font-size:17px; font-weight:600; color:#111; line-height:25px; letter-spacing:-0.02em; }			
	.articleList li .tr dl .stitle a {padding:0px 0 7px 0; font-size:15px; font-weight:600; color:#595959; line-height:20px; letter-spacing:-0.02em; }			
	.articleList li .tr dl .conts a {padding:0px 0 5px 0; font-size:13px; color:#666; line-height:21px; letter-spacing:-0.02em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}			
	.articleList li .tr dl strong {padding:2px 5px 2px 5px; margin-bottom:3px; display:inline-block; font-size:13px; font-weight:600; color:#AC3F3F; line-height:18px; letter-spacing:-0.02em; background:#F3EBEB;}			
	.articleList li .tr dl dd a {color:#545454; line-height:20px; letter-spacing:1px;}		
	.articleList li .tr dl dd.date {padding-top:10px; color:#000; letter-spacing:-0.02em; line-height:19px;}		
	.articleList li .tr dl dd .datetxt {color:#666;}		
	.articleList li .tr dl dd .name {color:#000000; padding-left:0px;  }	
	.articleList li .tr dl dd .ho {display:inline-block; padding-right:20px; color:#860101; }	
	.articleList li .tr dl dd span {color:#F63F3B; padding-left:5px; }		
	.articleList li.no {padding:0px 0px 0px 0px; margin-bottom:0px; border:none;}		
		
	.articleList li .tr dl dt a h5 {padding:2px 0 5px 0; display:block; font-size:14px; font-weight:600; color:#000; line-height:20px; }			
			
		
#List_area .select {padding:4px 12px; height:35px !important; font-weight:600; font-size:16px; line-height:20px;  border:2px solid #C9C9C9; background:#fff;}		
.prev {margin-right:15px; vertical-align: middle; }		
.next {margin-left:15px; vertical-align: middle; }		
		
		
.select {padding:6px 12px; font-weight:600; height:36px; font-size:18px; line-height:19px; font-family: '³ª´®°íµñ',NanumGothic,'Nanum Gothic',Gulim,sans-serif !important; border:2px solid #C9C9C9; background:#fff;}			
		
		
.sub_vod_box {clear:both; overflow:hidden; width:650px; margin:0px 0px 0px 0px; padding:20px 23px 20px 23px;  border:2px solid #DDDDDD; background:#F8F8F8;}	
.sub_vod_box strong{display:block; margin:10px 0px 0px 0px; font-size:18px; line-height:19px;}	
	


/* ´º½º ºäÆäÀÌÁö article */								
								
#Art_view{width:685px;}								

.view_more {width:100%; border-top:10px solid #ccc; margin:75px 0 10px 0; padding-top:30px;}
								
.boxSeries	{text-align:right; margin:-10px 0 10px 0px;}										
			
.title_title{width:680px;padding:0px 0 20px 0px;letter-spacing:0.3px;}								
.title_title h2.txt{font-size:26px; font-weight:600; color:#000;line-height:36px; letter-spacing:-1.8px;}		
.title_title h2.txt span{display:block; font-size:16px; line-height:30px; font-weight:500; color:#888; letter-spacing:-1.0px;}		
.title_title h2.txt span.title_tag{display:inline-block; font-size:26px; font-weight:600; color:#c41916;line-height:36px; letter-spacing:-1.8px;}		
.title_title h3.txt{font-size:17px; font-weight:600; color:#747474;line-height:27px; letter-spacing:-1px;padding:6px 0 0 0px;}								
								
								
#sns{width:654px; height:26px; padding:6px 10px 0px 14px; margin-bottom:10px;border-top:2px solid #D00000; border-left:1px solid #DADADA; border-right:1px solid #DADADA; border-bottom:1px solid #DADADA;}		
#sns p.facebook{float:left; margin-right:15px; }	
#sns p.tw{float:left; width:100px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}								
							
								
.ctrl2{display:inline;float:right;vertical-align:top;width:140px;}								
.ctrl2 li{float:left;}								
.ctrl2 li span{padding-top:1px;}								
.ctrl2 li img{padding:0px 2px 0 3px;cursor:pointer;}								
.ctrl2 li.font_ctrl img{padding:0px 0 0 0;}								
.ctrl2 li.font_ctrl img:hover{padding:0;}								
								
								
.name_ctrl{clear:both; overflow:hidden; padding-bottom:15px; border-bottom:1px dotted #444;}								
.name_ctrl p{float:left; margin-top:5px;display:inline;font-size:14.5px;color:#000;}								
.name_ctrl span{font-size:12px;color:#9a9a9a;}								
								
								
.cnabs{clear:both; position:relative; width:658px; border:1px solid #F5E6E6; padding:7px 10px; background-color:#FEF7F7; margin-top:0px; margin-bottom:25px;}								
.cnabs span {font-size:13px;color:#000000;line-height:20px;}								
								
.date_text{clear:both;width:100%;padding:13px 0 5px 0; background:url(/images/line.gif) repeat-x 0 top;}								
								
							
								
#tImg_none p{margin-bottom:20px !important;}								
							
.sharing_like{clear:both; width:100px; margin:10px auto 0; border:1px solid #ACACAC; background:#FCFCFC; padding:10px 0 10px 38px;}	
.sharing_like .bu_like{ width:28px; height:24px; background:url(/images/bu_like.png) no-repeat; border:none; font-size:1px; color:#fff; }
.sharing_like span.count{ display:inline-block; margin-left:5px; font-size:18px; font-weight:500; color:#000000; line-height:24px; vertical-align:middle}


.sharing{clear:both;width:100%;background-color:#fff;text-align:center;padding:0px;margin:20px 0 0 0;}								
.copy{clear:both;width:100%;background-color:#f6f6f6;overflow:hidden;text-align:center;padding:5px 0;margin:20px 0 20px 0;}		

			
/*  º»¹® Å×ÀÌºí ±â»ç  */			
.box_table {border:1px solid #ccc; padding:14px 16px;}
.box_table p.title{display:inline-block; background:#000; color:#fff;font-weight:600; padding:3px 10px 5px 10px; }

/*  º»¹® AD_link  ½ºÆ÷Ã÷Á¶¼± ±â»ç  */		
.AD_link {position:relative; overflow:hidden; margin:0px 0px 30px 0px;   background:#fff;}			
.AD_link ul{ } 
.AD_link li a{ display:block; color:#000; font-size:14px; font-weight:600; line-height:25px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }



.icon_top{clear:both;width:100%;overflow:hidden;text-align:right;margin:10px 0 0 0;}								

						
/*  ¸ñÂ÷ ¹Ú½º  */								
#contsBox{clear:both; position:relative; width:100%;}								
.contsBox ul li {text-align:center; padding-top:30px;}
		
/* Áö³­È£- ³¯Â¥ÅÇ*/				
.dateTbaBox_lst {position:relative; top:6px; width:685px;}								
.dateTbaBox {position:relative; width:663px; height:25px; border:1px solid #FDC7C7; margin:0 0 25px 0; padding:10px 0 10px 20px; overflow:hidden;}								
.dateTbaBox ul.datelist {position:absolute;}								
.dateTbaBox ul.datelist li {float:left; height:40px;}								
.dateTbaBox ul.datelist li a {display:block; padding:9px 7px 7px; color:#000;}								
.dateTbaBox ul.datelist li a#dateOn {font-weight:bold; color:#D00F2A; text-decoration:underline;}								
.dateTbaBox ul.datelist li.alllist a {background:url(/images/arrow_red.gif) no-repeat 63px 15px; width:56px;}								
.dateTbaBox ul.datelist li.alllist a#dateOn {font-weight:bold; color:#D00F2A; text-decoration:underline;}								
.dateTbaBox p {float:right; height:30px; color:#D00F2A; font-size:13px; letter-spacing:-1px; margin: 2px 1px; padding: 6px 5px 0 5px;background:#FEF5F6;}								
								
.pass {width: 640px; margin: 0px 0 20px 0; padding:0px;}		
			
.alllist_th {color: #747474; font-size:15px; line-height:25px;}
.alllist_t {color: #000000; font-size:15px; line-height:25px; font-weight:600;}		

.last_list li{padding:5px 0; font-size:14px; }

/* Áö³­È£-  weekly1 ¹Ú½ºµé */		
#navi {margin:0 0 15px 0; overflow:hidden;}
#navi #navi_text{float:left; margin-right:20px;}
#navi #navi_list{float:left;}
.center_box {width:663px; border:1px solid #ccc; margin:0 0 10px 0; padding:10px 0 10px 20px; overflow:hidden;}
.center_box .listImg{float:left; width:150px;}
.center_box .listText dl{ float:left; margin-left:150px;}
.center_box .listText dt{float:left; margin-right:20px; font-weight:600; font-size:18px; line-height:20px;}
.center_box .listText dd{float:left;}
.center_box .listText li{padding-bottom:5px;}

#magazine_list{overflow:hidden;}
#magazine_list dl dt {margin:25px 0 5px 0; font-weight:600; font-size:16px; line-height:20px;}
#magazine_list ul{width:663px; margin:0px 0 5px 0; padding-bottom:10px;}
#magazine_list ul li{padding:5px 0 5px 10px; background: url(http://weekly.chosun.com/images/ball.gif) no-repeat 0px 15px;}

		
/* º»¹® ¿¡µðÅÍÇü ÀÌ¹ÌÁö ¿øº»º¸±â ±â´É */		
.article_body .icon {position:absolute; font-size:0px; margin:5px 0px 0px -50px; width:45px; height:45px; z-index:999999;}	
.article_body .icon img{width:100%;}	
.article_body .icon {position:absolute; font-size:0px; margin:5px 0px 0px -50px; width:45px; height:45px; z-index:999999;}	
.article_body .icon img{width:100%;}	
.article_body .icon {position:absolute; font-size:0px; margin:5px 0px 0px -50px; width:45px; height:45px; z-index:999999;}	
.article_body .icon img{width:100%;}	

.article_body p.endmark {display:none !important;}
.article_body p.endmark img{vertical-align:middle !important;}
.article_body p.endmark br {display:none !important;}
#articleBody p.endmark {display:none !important;}
#articleBody p.endmark img{vertical-align:middle !important;}
#articleBody p.endmark br {display:none !important;}
/*  endmark  °á±¹ ¾ÈµÇ¾úÀ½ */	
		
	.video-container { 		
		margin-top:-10px ;		
		padding-bottom: 56%; 		
		max-width: 100%; 		
		height: 0;  		
		position: relative;		
		overflow: hidden;		
	} 		
	.video-container iframe, 		
	.video-container object,		
	.video-container embed {		
		margin: 0;		
		padding: 0;  		
		width: 100%; 		
		height: 100%;		
		position: absolute; 		
		top: 0; 		
		left: 0; 		
	}		
		
								
.sharing{clear:both;width:100%; overflow:hidden;text-align:center;padding-top:23px;margin:10px 0 0 0; background:url(/images/line_search.gif) repeat-x 0 top;}								
.sharing_column{clear:both;width:100%;background-color:#fff;overflow:hidden;text-align:center;padding:0px;margin:0px 0 0 0;}		
		
.txtOrigin {clear:both; width:100%; padding:0px 0px 15px 0px; color:#000;}				
		
.copy{clear:both;width:100%;background-color:#f6f6f6;overflow:hidden;text-align:center;padding:5px 0;margin:20px 0;}				
		
		
/* º»¹® Ä«µå´º½º ¹× Ä«Å÷ ½½¶óÀÌµå ¹Ú½º  */			
.boxRolling {width:680px !important; padding:0px; margin-bottom:25px; overflow:hidden; background:#fff;}			
.boxRolling .img{margin:0px 0px 30px 0px; text-align:center; vertical-align:top;}			
.boxRolling p{font-size:12px; color:#333333; font-weight:normal; margin:5px 0px 0 0; text-align:center;}			
		
	
/*°ü·Ã ±â»ç Related */	
.relationBox {clear:both; position:relative; width:100%; margin:15px 0px 35px 0px; padding:0px 0px 5px 0px;  background-color:#F9F9F9; border-bottom:1px solid #D9D9DA;}	
.relationBox h2 {font-weight:bold; font-size:1.1em; color:#000000; padding:0px 0px 0px 0px; background-color:#fff; border-bottom:0px solid #D9D9DA;}	
.article_link {width: 670px; margin: 8px 0px 2px 10px; }	
.article_link li {height:22px; margin: 3px 0 0 0px; padding: 5px 0 5px 10px; background: url(/images/ball_re.gif) no-repeat 0 58%;}	
.article_link li a {float: left; width:600px; margin-right:10px;  overflow:hidden; text-overflow:ellipsis; white-space:nowrap;  font-size:1.10em; line-height:20px;}	
.article_link span { float:right; width:50px; right:0; top:5px; font-weight:normal; font-size:12px; color:#000;  font-size:1.05em;}	
.article_link li a img{vertical-align:middle; margin-left:10px;}		
	
		
/* ÇÊÀÚÀÇ ´Ù¸¥±â»ç Ä®·³Áø ¹Ú½º */ 					
.columnist{margin:5px 0px 15px 0px; padding:20px 20px; background-color:#fff; border:2px solid #DCDCDC;overflow:hidden;}					
.columnist .img{float:left; width:125px; margin-right:15px;}					
.columnist .img img {max-width:100%; border:1px solid #D7D7D7;}					
.columnist div{float:right; width:485px; }					
.columnist p{ color:#000; line-height:20px; padding:0px 0px 10px 0px; font-weight:600; font-size:1.2em;}					
.columnist span { color:#6C6C6C; line-height:17px;}			
.columnist div strong { color:#6C6C6C; line-height:17px; display:block; margin-bottom:5px;}				
		
		
		
/* ±â»ç¸é °áÁ¦ °ü·Ã ¹Ú½º */ 		
.viw_boxorder { max-width:100%; margin-top:15px; padding:15px 10px 15px 20px; border:1px solid #E8B972; border-radius:3px; background-color:#fff; }		
.viw_boxorder h4 {  font-size:1em;  font-weight:600; color:#000; margin-bottom:5px;}		
.viw_boxorder p { margin-top:15px;}		
.viw_boxorder img { vertical-align:middle;}		
.viw_boxorder strong { font-weight:600; color:#E72600;}		
.viw_boxorder span { color:#573900;}		
		
	
		
/* ³ªµµ ÇÑ¸¶µð ¹Ú½º */								
								
#voiceBox {clear:both; position:relative; width:645px; padding:10px 19px; margin-bottom:0px; border:1px solid #ccc;}								
#voiceBox img	{vertical-align:middle;}								
#voiceBox span	{display:inline;padding-top:15px;}								
#voiceBox .line { width:100%; height:1px;padding:0px;margin:0px; border-top:1px solid #E7E7E7;}								
								
#voiceBox div {padding:13px 13px; margin-bottom:0px;}								
#voiceBox .meno_step {width:610px; height:5px; overflow:hidden;text-align:right; margin-top:1px;clear:both;}		

#voiceBox #ttl_election {display:inline-block; padding:0px 10px; height:24px; line-height:22px; font-size:10pt; font-weight:600; color:#fff; background:#C01919; border:1px solid #9B0202;}			
							
.memo_txt {font-size:14px;color:#383838;line-height:24px;}	
		
		
/* ´ñ±Û ¹Ú½º */		
#memoBox {clear:both; overflow:hidden; width:678px; border-top:1px solid #E1E1E1;  border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; border-left:1px solid #E1E1E1;  background:#F4F5F6; margin:20px 0px 10px 0px;}		
#memoBox img	{vertical-align:middle;}		
#memoBox h5 { width:635px; margin:12px 28px 13px 27px;  padding:0px 0px 13px 0px; border-bottom:1px solid #C6C7C8;}		
#memoBox h5 img { margin:0px 10px 2px  0px;  }		
#memoBox span.no {color:#F33D33; font-weight:600; }		
		
#memoBox div {clear:both; padding:0px 27px 10px 26px; overflow:hidden; }		
#memoBox div span {padding:10px 0 8px 0px; display:block;}		
#memoBox div input {margin-left:10px; vertical-align:top; width:120px; height:22px; border:1px solid #A9AEB1; }		
#memoBox div .button{ border:0px; width: 80px; height:24px; padding-bottom:3px; font-weight:bold; color:#222; vertical-align:middle; background:url('/images/board_bg.png') no-repeat; cursor:pointer;}		
#memoBox div .textarea {width:521px; height:65px; border:1px solid #A9AEB1; padding:1mm; float:left; text-align:left; margin:0px;}		
#memoBox div .button_memo{float:right; border:0px; width: 84px; height:75px; font-weight:600; font-size:11pt;  color:#222222; background:url('/images/bu_ok1.gif') no-repeat; cursor:pointer;}		
#memoBox div .button_memo2{float:right; border:0px; width: 84px; height:75px; background:#F4F5F6; }	
#memoBox div .textarea2 {width:98%; height:150px; border:1px solid #A9AEB1; padding:1mm; line-height:15pt;}		
#memoBox div .memo_bu {width:62px; height:47px; float:right; margin-left:0px; text-align:right; color:#222222;}		
		
.memoViw { clear:both; overflow:hidden; margin:5px 0px 10px 0px; padding:0px; width:680px;}		
.memoViw ul li {padding:7px 0px 5px 20px; margin:0px; background: url(/images/icon_memo.gif) no-repeat 0px 14px; border-bottom:1px dotted #B0B0B0;}		
.memoViw ul li span.name {display:inline-block; color:#006699; padding:0 5px 0 0;}		
.memoViw ul li span.date {display:inline-block; padding:0 5px 0 0;}		
.memoViw ul li p { width:660px; clear:both; padding-bottom:10px; line-height:15pt; overflow:hidden;}		
.memoViw ul li:last-child { width:100%; clear:both; padding-bottom:0px; margin-bottom:0px; line-height:15pt; border:none;}		
.memoViw .button_me{ font-size:11px; border:0px; width: 50px; height:24px; font-weight:bold; color:#333; vertical-align:middle; background:url('/images/button_memo.gif') no-repeat; cursor:pointer;}		
.memoViw .button_me2{ font-size:11px; border:0px; width: 50px; height:24px; font-weight:bold; color:#333; vertical-align:middle; background:url('/images/button_memo2.gif') no-repeat; cursor:pointer;}		
.memoViw .txt {font-size:12px;color:#383838;line-height:18px;}		
.memoViw .button_img{display:inline-block; text-align:center; padding-top:10px; width:100%;}		
		
 .memoViw .reply_box{width:638px; border:1px solid #cccccc; padding:10px 10px; margin:10px 0px 5px 0px;}		
 .memoViw .reply_box .textarea3 {margin-top:3px; width:629px; height:65px; border:1px solid #A9AEB1; padding:1mm; float:left; text-align:left;}		
	
.spam{ padding:10px 0px 0px 0px !important; letter-spacing:-1px;}	
.spam strong{ color:#EE0E0B;letter-spacing:0px;}	
.spam img{border:1px solid #ccc;}	
.spam .input{ width:100px !important; margin-left:0px; margin-right:0px;}	
.spam .button_spam{ border:none; border:0px !important; width:110px !important; height:27px !important; font-weight:600; color:#333; font-size:0.9em; padding-bottom:3px; vertical-align:middle; background:url('/images/button_spam.png') no-repeat; cursor:pointer;}	
.spam .spaminput{width:90px !important; height:27px; border:1px solid #ccc;}	
		
.r_area {clear:both; display:block; width:100%; margin-top:7px; text-align:right;}		
.r_area a {color:#333;}		
.r_area a em {vertical-align:0; font-style:normal;font-weight:bold;}		
.r_area a.agree {color:#cd071e; 		
	cursor:pointer;display:inline-block;width:23px;height:25px;padding:0 5px 0 31px;		
	background:#da2127 url(/images/goodbad_icon.png) -5px 0 no-repeat;		
	background-size:54px 50px;font-size:13px;color:#fff;line-height:25px;letter-spacing:-1px;text-align:left;vertical-align:top;text-decoration:none;}		
.r_area a.agree_non {color:#cd071e; cursor:pointer;display:inline-block;width:23px;height:25px;padding:0 5px 0 31px;		
	background:#D5D5D5 url(/images/goodbad_icon.png) -5px -25px no-repeat;		
	background-size:54px 50px;font-size:13px;color:#fff;line-height:25px;letter-spacing:-1px;text-align:left;vertical-align:top;text-decoration:none}		
	.r_area .ico_line {color:#ccc; vertical-align:bottom; }		
		
		
		
/* Áö³­È£ º¸±â */		
.pass_Box {overflow:hidden; width:100%; margin:0px 0px 25px 0px; background:#ffffff;}		
.pass_Box ul {width:100%; padding:10px 0px 5px 0px;}		
.pass_Box ul li {float:left; margin:10px 20px 25px 30px; border:none;}		
.pass_Box ul li img {border: solid 1px #000000;}		
.pass_Box ul li img.on {border: solid 4px #FF4D4D; margin: -4px;}		
.pass_Box ul li .subject {display:block; text-align:center; margin:10px 0px 0px 0px;}		
.pass_Box ul li span.on {margin:12px 0px 0px 0px;}		
.pass_Box ul li span {text-align:center;}		
.pass_Box ul li span img {margin:8px 5px 0px 5px;}		
.pass_Box ul li span a img {display:inline-block;}		
		
/*±â»ç¸ñ·Ï ¾Æ·¡ */		
.dateController{text-align:center; background-color:#F7F8F8; padding:7px; border:1px solid #E2E2E2;}		
.dateController span{cursor:pointer}		
.dateController span img{vertical-align: middle;}		
.dateController .left{color:#999}		
.dateController .cur{font-size:1.2em; margin:0 10px; font-weight:bold}		
.dateController .right{color:#999}		
		
.dateController .cur .select {padding:6px 12px; font-weight:bold; font-size:16px; line-height:23px; height:38px; border:2px solid #C9C9C9; background:#fff;}		
		
		
/* mypage > ½ºÅ©·¦ */		
.box_scrap {margin-bottom:20px; background:url('/images/box_scrap_bg.gif') repeat-x;}		
.box_scrap a img {}		
		
		
/* ¸Å°ÅÁø ¸ÞÀÎ ÇÏ´Ü¹Ú½º */		
.BoxPassBOOK {overflow:hidden; clear:both; width:1030px; padding:20px 0px 20px 20px; background:#ABABAB;}		
.BoxPassBOOK h5 { position:relative; margin:0px 0px 0px 15px; }		
.BoxPassBOOK h5 p.bu {position:absolute; top:0px;right:38px; }		
.BoxPassBOOK ul {padding:15px 0px 0px 0px;}		
.BoxPassBOOK ul li {float:left; margin:0px 32px 0px 0px;}		
.BoxPassBOOK ul li .img {width:135px; height:205px;}		
.BoxPassBOOK ul li p{margin:15px 0px 0px 3px; text-align:center;}		
		
		
/* mypage > idpw */		
p.title_txt2 {font-size:11pt; line-height:30px; margin:20px 0px 10px 150px;}		
p.title_txt2 strong {font-weight:600;}		
		
.idpwBox{border:2px solid #ccc; background:#fff; width:700px; margin:0px 0px 30px 150px; padding:0px 0px 20px 0px; overflow:hidden; }		
.idpwBox .subtxt{padding-bottom:10px;text-align:center}		
.idpwBox ul{position:relative;width:460px; margin:30px auto 0; background:#fff;}		
.idpwBox ul li{position:relative;margin-top:14px;padding-left:80px}		
.idpwBox ul li:first-child{margin-top:0}		
.idpwBox ul li label{position:absolute;margin-top:6px;left:0;}		
.idpwBox ul .btn{position:absolute;top:0px;right:0;margin:0;padding:0}		
.idpwBox ul .btn2{position:absolute;top:0px;right:0;margin:0;padding:0}		
.idpwBox ul li input{padding:0 5px;border:1px solid #b7b7b7;background:#fff;line-height:29px; height:29px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; width:234px;}		
.idpwBox ul li .input{padding:0 0px 0 5px;border:1px solid #b7b7b7;background:#fff;line-height:29px; height:29px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; width:70px;}		
.idpwBox ul li .input2{padding:0 5px 0 5px;border:1px solid #b7b7b7;background:#fff;line-height:29px; height:29px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; width:70px;}		
.idpwBox .link ul{position:relative;width:460px;margin:20px auto 0; margin-top:30px; padding-top:30px; border-top:1px solid #EBEDEF;}		
.idpwBox .link ul li{position:relative;margin-top:25px;padding-left:290px}		
.idpwBox .link ul li:first-child{margin-top:0}		
.idpwBox .link ul li span{position:absolute;margin-top:-3px;left:0; font-size:12px; color:#777777; line-height:19px; }		
		
/* mypage > login */
.loginBox{width:460px; padding:40px; background:#f5f5f5; margin:0 0 145px 255px;}
.loginBox .subtxt{padding-bottom:10px;text-align:center}
.loginBox ul{position:relative;width:460px;margin:20px auto 0;}
.loginBox ul li{position:relative;margin-top:14px;padding-left:80px; }
.loginBox ul li:first-child{margin-top:0}
.loginBox ul li label{position:absolute;margin-top:6px;left:0;}
.loginBox ul .btn{position:absolute;top:0px;right:0;margin:0;padding:0}
.loginBox ul .btn input {border:none; width:110px; height:72px; background:#000; padding:0px; margin:0px;}
.loginBox ul li input{padding:0 5px;border:1px solid #b7b7b7;background:#fff;line-height:29px; height:29px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; width:68%;}
.loginBox .link ul{position:relative;width:460px;margin:20px auto 0; margin-top:30px; padding-top:30px; border-top:1px solid #EBEDEF;}
.loginBox .link ul li{position:relative;margin-top:25px;padding-left:290px}
.loginBox .link ul li:first-child{margin-top:0}
.loginBox .link ul li span{position:absolute;margin-top:-3px;left:0; font-size:12px; color:#777777; line-height:19px; }
		
.search_info { width:700px !important; margin:0 auto; overflow: hidden; padding:20px 0 30px 0; }		
.search_info ul { margin-bottom:10px !important;}   		
.search_info ul li {margin-left:10px; }		
.left { float: left; width:500px;  text-align:left; }		
.right { float: right; width:200px;}		
		
		
.mom_body_left { width:457px; float:left; border-right:1px solid #898989; margin-top:30px; padding: 0 20px 50px 0;}		
.line_s { border-top:2px solid #0097e0; }		
.info_write {margin-top:40px; }		
.info_write ul { overflow: hidden; margin-bottom:10px;}		
.info_write ul li { font-size: 16px; font-weight: bold; }		
.name0 { margin-right:65px; }		
.name1 { margin-right:50px; }		
.name2 { margin-right:20px; }		
.write_name, .write_email { width:140px; height: 25px; margin:0 10px 0 10px; border:1px solid #898989;}		
.button_area { width:155px; margin:0 auto; margin-top:30px; }		
.mom_body_right { width:457px; overflow: hidden; float:right; margin-top:30px;}		




/* °Ë»ö¸®½ºÆ® */
.searchList {width:685px; overflow:hidden;padding:0px 0 20px 0px; margin-bottom:20px; border-bottom: 1px dotted #868686;}
.searchList em {color:#9E0002; font-weight:600; font-style:normal}
.searchList strong {font-size:12px;color:#3E3E3E; font-weight:normal;}
.searchList .p {float:left;}
.searchList .p img {display:block; max-width:160px; height:115px; max-height:100px; margin:3px 20px 30px 0px;}
.searchList .t {}
.searchList .t .tit {font-size:15px; font-weight:600; padding-bottom:7px; letter-spacing:-1px;}
.searchList .t .tit a { color:#000; }
.searchList .t .tits {font-size:13px; font-weight:600; padding-bottom:7px;  letter-spacing:-1px;}
.searchList .t .tits a {color:#666; }
.searchList .t .name { color:#0066CC; padding:0px 0px 5px 0px;}	
.searchList .t .ho { color:#000000;}	
.searchList .t .date { color:#7C7C7C;}	
.searchList .t .txt { letter-spacing:-1px;}	
.searchList .t .txt a {color:#333;  line-height:21px !important; }
.searchList .t .txt span {font-size:11px; color:#666; padding-left:7px;}
